body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C3C3C3;
	background-color: #432143;

	background-image: url(../images/bg.jpg);
}
img { border:none; behavior: url(js/iepngfix.htc)}

a:link{
	color: #A688A6;
	text-decoration: underline;
}
a:visited{
	text-decoration: underline;
	color: #A688A6;
}
a:hover,a:active{
	text-decoration: underline;
	color: #CFBECF;
}

.left{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#container{
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}





#header {
	width:100%;
	color: #FFFFFF;
	height: 100px;
	float: left;
	text-align: center;

}

#header-box {
	text-align: center;
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;



}








.lavaLamp {
	POSITION: relative;
	FLOAT: left;
	width: 1000px;
	margin: 0px;
	padding: 0px;
}
.lavaLamp UL {
	margin: 0px;
	padding: 0px;

}
.lavaLamp LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 34px;
	LIST-STYLE-TYPE: none;
	FLOAT: left;
	height: 100px;
	margin: 0px;
	padding: 0px;
}
.lavaLamp LI.back {
	Z-INDEX: 1;
	POSITION: absolute;
	WIDTH: 145px;
	HEIGHT: 90px;
	background-image: url(../images/menu-current.png);
	behavior: url(js/iepngfix.htc);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.lavaLamp LI A {
	Z-INDEX: 2;
	POSITION: relative;
	DISPLAY: block;
	HEIGHT: 50px;
	COLOR: #A688A6;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	padding-top: 50px;
	font-weight: bold;
	letter-spacing: 1px;
}

.lavaLamp LI a:visited{
	Z-INDEX: 2;
	POSITION: relative;
	DISPLAY: block;
	HEIGHT: 50px;
	color: #A688A6;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	padding-top: 50px;
	font-weight: bold;
	text-align: center;
}

.lavaLamp LI A:hover {
	COLOR: #DBCEDB;
	text-decoration: none;
}



.lavaLamp LI.current-cat A {

	color: #FFFFFF;
}




.b1{
	float: left;
	width: 120px;
}
.b2{
	float: left;
	width: 120px;
}
.b3{
	width: 120px;
}
.b4{
	width: 260px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
		behavior: url(js/iepngfix.htc);
}
.b5{
	width: 120px;
}
.b6{
	float: left;
	width: 120px;
}
.b7{
	float: left;
	width: 120px;
}









#logo {
	width:220px;
	height: 90px;
	float: left;
	font-size: 30px;
	color: #FFFFFF;
	padding: 0px;
	text-align: left;


}






#banner-index {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #000000;



}
#banner {
	float: left;
	height: 420px;
	width: 100%;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../images/banner-bg.jpg);



}
#banner-box{
	height: 400px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;


}









/* content */

#content-bodyangel{
	float: left;
	width: 100%;
	background-image: url(../images/content-aboutus.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;



}
#content-design{
	float: left;
	width: 100%;
	background-image: url(../images/content-design.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;



}

#content-products{
	float: left;
	width: 100%;
	background-image: url(../images/content-products.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;
}
#content-news{
	float: left;
	width: 100%;
	background-image: url(../images/content-news.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;
}

#content-patent{
	float: left;
	width: 100%;
	background-image: url(../images/content-patent.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;



}










#content-contactus{
	float: left;
	width: 100%;
	background-image: url(../images/content-contactus.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.8;
	background-color: #000000;
}





#content-box {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;


}

#content-index-bg {
	width: 950px;
	background-image: url(../images/content-index-bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 250px;
	text-align: left;


}

#content-bg {
	width: 950px;
	background-image: url(../images/content-bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 250px;
	text-align: left;


}

#left {
	background-image: url(../images/left-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 210px;
	height: 375px;
	padding-right: 20px;


}





#main{
	float: left;
	width: 720px;

}


#title-index{
	background-image: url(../images/title-bg.png);
	behavior: url(js/iepngfix.htc);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 700px;
	background-color: #AED1E8;
	font-size: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #585858;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}


#title{
	background-image: url(../images/title-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 700px;
	background-color: #FFD674;
	font-size: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #585858;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}





#main-box{
	background-color: #FFFFFF;
	background-image: url(../images/main-box.png);
	behavior: url(js/iepngfix.htc);
	background-repeat: no-repeat;
	float: left;
	height: 330px;
	width: 720px;


}











#productmenu{
	width: 70px;
}
#productmenu ul{
	margin: 0px;
	width: 70px;
	float: left;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#productmenu ul li{
	float: left;
	margin-bottom: 10px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 60px;
	width: 70px;
}
#productmenu ul li a{
	text-decoration: none;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	float: right;







	width: 40px.px;
	background-image: url(../images/productmenu.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 40px;
	width: 60px;
	padding-left: 10px;
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
#productmenu ul li a:hover,size a:active{
	background-image: url(../images/product-hover.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#productmenu ul li a.current{
	background-image: url(../images/productmenu-current.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
}







#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#intro {
    padding-bottom: 10px;
}

#slider {
	width: 900px;
	position: relative;
	border: 0px solid #333333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 380px;
}









/* footer */



#footer {
	width:100%;
	margin: 0px;
	float: left;
	color: #A187A1;
	text-shadow: 0 2px 1px rgba(0,0,0, .3);
	font-weight: bold;
	
}





#footer-box{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;

}

#footer-content{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;

}
#footer-logo{
	behavior: url(js/iepngfix.htc);
	height: 80px;
	width: 80px;
	float: left;
	


}
#footer-copyright{
	float: left;
	width: 610px;
	font-size: 12px;
	height: 40px;
	padding-top: 40px;
	padding-left: 30px;

}
#footer-menu{
	float: left;
	width: 170px;
	height: 40px;
	padding-top: 40px;


}
#footer-menu2{
	float: left;
	width: 40px;
	text-align: right;
	height: 50px;
	padding-top: 30px;


}



/* end footer */

.color-1{
	color: #9C7A9C;
}
.color-2{
	color: #B3994E;
}
.font-10{
	font-size:10px;
	width: 70px;
	color: #9649A0;
}

.font-11{
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 70px;
}


.font-15{
	font-size: 15px;
	font-weight: bold;
}
.font-20{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}


.font-25{
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.font-30{
	font-size: 30px;
	font-family: "·L³n¥¿¶ÂÅé";
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1.2;
}

.font-40{
	font-size: 45px;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.2;
	color: #FFFFFF;
}


input,textarea{
	background-color: #382439;
	border: 1px solid #5A3A5C;
	color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
}
#designer{
	background-image: url(../images/designer-bg.png);
		behavior: url(js/iepngfix.htc);
	background-repeat: no-repeat;
	float: left;
	width: 730px;
	padding-right: 270px;
	background-position: right top;
	line-height: 1.4;
}
#PeterPonzol-video{
	padding: 5px;
	float: left;
	height: 280px;
	width: 300px;
	border: 1px solid #333333;
	margin-right: 30px;
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 40px;
}





#content-box-text{
	padding: 10px;
	width: 900px;
	border: 1px solid #333333;
	float: left;
	margin-left: 50px;
	margin-bottom: 30px;
	background-image: url(../images/pane-bg.png);
	behavior: url(js/iepngfix.htc);
	background-repeat: repeat-x;
	background-position: left bottom;
}


#dealer-left{
	border: 1px solid #333333;
	height: 350px;
	width: 620px;
	float: left;
	background-image: url(../images/dealer-right-bg.png);
	behavior: url(js/iepngfix.htc);
	background-position: left bottom;
	overflow-y: auto;
	overflow-y: auto;
	scrollbar-face-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#666666;
	scrollbar-darkshadow-color:#697074;
	scrollbar-track-color:#333333;
	scrollbar-arrow-color:#666666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 10px;	
}

#dealer-right{
	float: left;	
	width: 240px;
	height: 350px;
	
	border: 1px solid #333333;
	background-image: url(../images/dealer-right-bg.png);
	behavior: url(js/iepngfix.htc);
	background-position: left top;
	
	overflow-y: auto;
	overflow-y: auto;
	scrollbar-face-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#666666;
	scrollbar-darkshadow-color:#697074;
	scrollbar-track-color:#333333;
	scrollbar-arrow-color:#666666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	
}




#product-menu{
	padding-top: 10px;
}



#product-menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#product-menu ul li{
	float: left;
	padding: 0px;
	height: 75px;
	width: 75px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#product-menu ul li a{
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	height: 60px;
	width: 75px;
	background-color: #4D2F51;
	text-align: center;
	-webkit-border-radius: 100px;
-moz-border-radius: 100px;
	border-radius: 100px;
	padding-top: 15px;

}
#product-menu ul li a:hover,#product-menu ul li a.current{
	font-weight: bold;
	background-color: #A04FAC;
}

#product-show{
	position: absolute;
	height: 200px;
	width: 320px;
	top: 360px;
	right: 10%;
	text-align: center;
}
hr{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333333;
}
